Subject: Ticket Assigned - Payment Issue- Order #8111469034
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 01:47:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment Issue- Order #8111469034 Dear Team,

I placed an order on 6th of November the order number is 8111469034 however
after a while I received a email saying the order was not processed
successfully. However I was charged 2.200 KWD  I have spoken to my bank and
they said the error is from centre point and they have given me the
transaction number which is 131010019735 request you to please  refund the
amount as soon as possible.

Thank you

Rayner Monteiro
90946150

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3328523